/*===================================Hero========================================*/
.section__hero {    
    background-image: url(../img/hero-servicios.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    background-position-x: center;   
}

.section__hero .row{
    min-height: 400px;
    padding-top: 100px;
}

.section__hero p{
    font-size: 1.2rem;
}

@media (hover: hover) and (pointer: fine) {
    .section__hero .row {
               
    }
}

@media (max-width: 580px) {
    .section__hero {
        background-position-x: 73%;
    }
}


/*===================================section__internas========================================*/

.section__internas {    
    background-color: var(--green);  
}

.section__internas .interna-card{
    border-radius: 8px;
    overflow: hidden;
}

.section__internas .interna-card__link{
    color:var(--green-2);
    font-weight: bold;
}

.section__internas .interna-card__link:hover{
    color:var(--green);
}

@media (hover: hover) and (pointer: fine) {

    .section__internas .interna-card__titulo{
        min-height: 72px;
    }

    .section__internas .interna-card__desc{
        min-height: 45px;
    }
    
}

/*===================================home banner========================================*/

.section__banner-info {    
    background-color: var(--green);  
}

@media (hover: hover) and (pointer: fine) {
    
}